Skip to main content
GET
Get all bookings for a place within a date range

Path Parameters

place_id
integer<int64>
required

Place ID

Required range: x >= 1

Query Parameters

start_date
string

Range start (RFC3339)

end_date
string

Range end (RFC3339)

Response

object[] | null

OK

created_at
string<date-time>
required

Created timestamp

end_dt
string<date-time>
required

Reservation end (UTC)

id
integer<int64>
required

Booking ID

place_id
integer<int64>
required

Place being reserved

start_dt
string<date-time>
required

Reservation start (UTC)

status
string
required

Status: confirmed, cancelled

title
string
required

Booking title

updated_at
string<date-time>
required

Updated timestamp

user_id
string
required

Profile UUID of the booking owner

$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.linebundle.com/schemas/Booking.json"

description
string

Optional description

org_id
string

Organization (tenant) ID; nil = personal context

Last modified on June 11, 2026